## node-react-redux 8.1.2%2Bdfsg1%2B~cs1.2.3

=== debian/changelog ===
node-react-redux (8.1.2+dfsg1+~cs1.2.3-1) unstable; urgency=medium

  * New upstream version 8.1.2+dfsg1+~cs1.2.3

 -- Yadd <yadd@debian.org>  Sat, 19 Aug 2023 12:39:32 +0400

node-react-redux (8.0.5+dfsg1+~cs1.2.3-1) unstable; urgency=medium

  * Initial release (Closes: #1035054)

 -- Yadd <yadd@debian.org>  Fri, 28 Apr 2023 16:14:57 +0400
