## node-react-redux 8.1.2+dfsg1+~cs1.2.3

=== debian/control ===
Source: node-react-redux
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Yadd <yadd@debian.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , dh-nodejs
 , node-babel7
 , node-hoist-non-react-statics
 , node-react
 , node-react-dom
 , node-react-is
 , node-redux
 , node-rollup-plugin-babel
 , node-rollup-plugin-commonjs
 , node-rollup-plugin-node-resolve
 , node-rollup-plugin-replace
 , node-rollup-plugin-terser
 , node-typescript
 , rollup
 , terser
Standards-Version: 4.6.2
Homepage: https://github.com/reduxjs/react-redux
Vcs-Git: https://salsa.debian.org/js-team/node-react-redux.git
Vcs-Browser: https://salsa.debian.org/js-team/node-react-redux
Rules-Requires-Root: no

Package: node-react-redux
Architecture: all
Depends:
 ${misc:Depends}
 , node-babel-runtime
 , node-hoist-non-react-statics
 , node-react
 , node-react-dom
 , node-react-is
 , node-redux
Provides: ${nodejs:Provides}
Description: Official ReactJS bindings for node-redux
 node-react is a library for building JavaScript user interfaces.
 node-redux is a predictable state container for JavaScript apps.
 This package provides the official bindings between these modules.
