=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build: disable_native
	dh_auto_build --buildsystem=nodejs
	tsc
	BABEL_ENV=commonjs babeljs src --extensions ".js,.ts,.tsx" --out-dir lib
	babeljs src --extensions ".js,.ts,.tsx" --out-dir es
	NODE_ENV=development rollup --bundleConfigAsCjs -c -o dist/react-redux.js
	NODE_ENV=production rollup --bundleConfigAsCjs -c -o dist/react-redux.min.js
	debian/rules restore_native

override_dh_installdocs:
	dh_installdocs
	dh_nodejs_autodocs

override_dh_auto_clean: restore_native
	dh_auto_clean --buildsystem=nodejs

disable_native:
	mv src/utils/reactBatchedUpdates.native.ts src.utils.reactBatchedUpdates.native.disabled
	mv src/utils/useIsomorphicLayoutEffect.native.ts src/utils/useIsomorphicLayoutEffect.native.disabled

restore_native:
	mv src.utils.reactBatchedUpdates.native.disabled src/utils/reactBatchedUpdates.native.ts 2>/dev/null || true
	mv src/utils/useIsomorphicLayoutEffect.native.disabled src/utils/useIsomorphicLayoutEffect.native.ts 2>/dev/null || true
