=== debian/watch ===
version=4
opts=\
repacksuffix=+dfsg1,\
dversionmangle=auto,\
filenamemangle=s/.+\/v?(\d\S+)@ARCHIVE_EXT@/react-redux-$1\.tar\.gz/ \
 https://github.com/reduxjs/react-redux/tags .*/v?(\d\S+)\.tar\.gz group

opts=\
searchmode=plain,\
component=use-sync-external-store,\
ctype=nodejs,pgpmode=none,\
filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-use-sync-external-store-$1/ \
 https://registry.npmjs.org/use-sync-external-store https://registry.npmjs.org/use-sync-external-store/-/use-sync-external-store-([\d\.]+)@ARCHIVE_EXT@ checksum

opts=\
searchmode=plain,\
component=types-use-sync-external-store,\
ctype=nodejs,pgpmode=none,\
filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-use-sync-external-store-$1/ \
 https://registry.npmjs.org/@types/use-sync-external-store https://registry.npmjs.org/@types/use-sync-external-store/-/use-sync-external-store-([\d\.]+)@ARCHIVE_EXT@ checksum
